
/* Breite größer 1800 */

@media screen and (min-width: 1800px)

{


	
	
body { 

	width:95%;
	max-width:1800px;
	margin: ;
	
}

}


/* Breite kleiner 1590 */


/* @media screen and (min-width: 1281px) and (max-width: 1589px) */


* {
	margin:0;
	padding:0;
	
}




header, body, menu, navigation, footer, sidebar1, sidebar2, adress, adress2, adress3, social media {
    display: block;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	
		
}





#logo1 {

		float:left; 
		padding-left:35px;
		padding-bottom:5px;
		padding-right:70px;
		padding-bottom:5px;
		
	

}


#logo2 {
	
		float:right; 
		padding-bottom:5px;
		padding-left:250px;
		padding-right:70px;
		float:right;
		
		
}


#container {
	background:#002759 ;
	margin:0px auto;
	width:100%;
	height:auto;
	margin-bottom:20px;
	height:100px;
	font-family:Arial, Helvetica, sans-serif;
	
}



#header {
	padding-left:;
	background:#002759 ;
	background-size: cover;
	background-repeat:no-repeat;
	max-width: 100%;
	margin-bottom:3px;
	margin-top:0px;
	padding-top: 10px;
	width:100%;
	height:170px;	
	
}


.content img {
  border-radius: 4px;
}

	
#img {

	  border-bottom-left-radius: 10px;
      border-bottom-right-radius: 10px;
      border-top-left-radius: 10px;
      border-top-right-radius: 10px;
	  
	  }
	

body {
	width: 100%;
	
	margin:0 auto;
	color: ;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	letter-spacing:0px;		
	background-image: url(fileadmin/template/img/bild_unter_header_schloss.png);
	
	
	
}





	



a {
	color: #002759;
	
	font-weight:bold;
    text-align:left;
	text-decoration:none;
	
	}
	

	
	
	
	
	
	
 a:hover {
	color: #002759;

	font-weight:bold;
	text-align:left;	
	text-decoration:none;
	
	}
	
 a.current {
	color: #002759;
	
	font-weight:bold;
	text-align:left;	
	text-decoration:none;
	
	}
	






#navigation  {
font-family:Arial, Helvetica, sans-serif;
width:25%;
color: #002759;
font-weight:bold;
text-decoration:none;
width: 220px;
padding-top: ;
padding-bottom:15px;
background-color: ;
border-width: 1px;
float: left;
overflow: ;
margin-left:10px;
margin-right:15px;
padding-left:6px;


}

#navigation ul {
list-style: none;
font-weight:bold;
text-decoration:none;
color: #002759;
width: 160px;
margin: 0 0 0 0;
padding-top: ;
background-color: ;
}

#navigation li {
margin-bottom: 1px;
font-weight:bold;
text-decoration:none;
color: #002759;
background-color: white;
padding-top: ;
}



#navigation ul li {
margin-bottom: 1px;
font-weight:bold;
text-decoration:none;
color: #002759;
background-color: white;
padding-top: ;
padding-left:;
}




#navigation li a {
display: block;
font-weight:bold;
text-decoration:none;
padding-top: 5px;
font-weight: normal;
text-align: left;
text-decoration: none;
color: #002759;
background-color: white;
height: auto;
line-height: ;

}




#navigation li a:hover {
background-color: white;
font-weight:bold;
text-decoration:none;
color: #002759;
}


#navigation li a:visited {
background-color: white;
font-weight:bold;
text-decoration:none;
color: #002759;
}




#menu {
		padding-left:15px;
		margin-left:10px;
		
}



#menu  a {
	color:#ffffff;
	width:100%;
	height:auto;
	background-color: #002759 ;
	font:12px Verdana, Arial sans-serif ;
	text-transform:uppercase;
	font-weight:normal;
	text-decoration:none;
	text-align:left;		
	border-width: 0px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 9px;
	margin-left: 0px;
	padding-top: 10px;
	padding-left: 9px;
	padding-right: 9px;
	padding-bottom: 8px;	
	left: 50px;
	height:120px;	

	
	
	}
	
#menu a:hover {
	color: #e5e1e1;
	width:100%;
	height:auto;
	background-color: ;
	font:12px Verdana, Arial sans-serif;
	text-transform: uppercase;
	font-weight:italic;
	text-decoration:none;
	text-align:left;
	border-width: 0px;
	margin: 0;
	margin-top: 1px;
	margin-right: 1px;
	margin-bottom: 9px;
	margin-left: 1px;
	padding: 5;
	padding-top: 1px;
	padding-left: 9px;
	padding-right: 9px;
	padding-bottom: 8px;	
	left:50px;
	

	}


#menu a.active {
	color: #e5e1e1;
	width:100%;
	height:auto;
	background-color: ;
	font:12px Verdana, Arial sans-serif ;
	text-transform: uppercase;
	font-weight:bold;
	text-decoration:none;
	text-align:left;
	border-width: 0px;
	margin: 0;
	margin-top: 1px;
	margin-right: 1px;
	margin-bottom: 9px;
	margin-left: 1px;
	padding: 5;
	padding-top: 1px;
	padding-left: 9px;
	padding-right: 9px;
	padding-bottom: 8px;	
	left:50px;
	

	}




#menu a.focus {
	color: #e5e1e1;
	width:100%;
	height:auto;
	background-color: ;
	font:12px Verdana, Arial sans-serif;
	text-transform: uppercase;
	font-weight:normal;
	text-decoration:none;
	text-align:left;
	border-width: 0px;
	margin: 0;
	margin-top: 1px;
	margin-right: 1px;
	margin-bottom: 9px;
	margin-left: 1px;
	padding: 5;
	padding-top: 1px;
	padding-left: 9px;
	padding-right: 9px;
	padding-bottom: 8px;	
	left:50px;	
	
	}
	
	
#inhalt {

	float:left;
	text-align:;
	width:100%;
	
	}
	
	

#left {
	float:left;
	text-align:;
	width:22%;
	margin-right:1.5%;
	margin-bottom:5px;
	padding-top:5px;
	padding-left:20px;
	padding-bottom:20px;
	background:;
	color:#002759;
	height:auto;	
	border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
	margin-bottom:20px;
	margin-left:20px;
	padding-left:10px;
	font-family:Arial, Helvetica, sans-serif;
		
}


#content {
	float:left;
	width:22%;
	margin-right:1.5%;
	padding-top:5px;
	padding-left: 20px;
	padding-right: 10px;
	padding-bottom:10px;
	margin-bottom:20px;
	background:;
	color:#002759;
	min-height:550px;
	background-color:;
	font-family:Arial, Helvetica, sans-serif;
	list-style: none;
	
}


#sidebar1 {
	float:left;
	width:22%;
	margin-right:1.5%;
	padding-top:5px;	
	padding-left: 20px;
	padding-bottom:10px;
	background:;
	height:auto;
	color:#002759;
	background-color:;
	margin-bottom:20px;
	height:auto;
	font-family:Arial, Helvetica, sans-serif;
	
}




h1 {color: #011127; 
	font:12px Verdana, Arial sans-serif; 
	font-weight: bold; 
	margin-top: 10px;
	margin-left: ;
	margin-bottom:5px;
	padding-left:25px;
	padding-bottom:15px;

	} 
	
	
h2 {color: #0b2540; 
	font:14px Verdana, Arial sans-serif; 
	font-weight: bold; 
	margin-top: 10px;
	margin-left: 0px;
	margin-bottom:10px;

	} 
	





#sidebar2 {
	float:left;
	width:0%;
	background:#153a48;
	height:800px;
	font-family:Arial, Helvetica, sans-serif;
}




#footer {
	float:left;
	background-color: #002759;
	width:100%;
	min-height:30px;	
	height: 60px;
	padding-top: 10px;
	padding-left:10px;
	margin-left:-10px;
	font-family:Arial, Helvetica, sans-serif;
			
}


#subheader {	

	float:left;
	background:  url(fileadmin/template/img/bild_unter_header_schloss.jpg) no-repeat left;
	background-size: 100%;
	background-position:-40px;
	background-repeat:no-repeat;
	overflow:hidden;
		
	max-width: 100%;	
	margin-bottom:0px;
	margin-top:8px;
	padding-top: 2px;
	padding-left:-30px;
	width:100%;
	min-height:20px;
	font-family:Arial, Helvetica, sans-serif;
	
}	

#address {
	float: left;
	color:#002759;
	background-color: white;
	width:40%;
	height: auto;
	padding-top: 20px;
	padding-left:35px;
	font-family:Arial, Helvetica, sans-serif;
	
	}


#address2 {
	float:left;
	color:#002759;
	background-color: white;
	width:40%;
	height: auto;
	padding-top: 20px;
	padding-left:20px;
	font-family:Arial, Helvetica, sans-serif;
	
	}


#address3 {
	float:left;
	color:#002759;
	background-color: white;
	width:10%;
	height: auto;
	padding-top: 20px;
	padding-left:20px;
	font-family:Arial, Helvetica, sans-serif;
	
	}


#social media {
	float:left;
	width:25%;
	padding-top: 10px;
	padding-left:30px;
	padding-right:20px;
	padding-left:10px;
	text-decoration: none;

		
	}



#subheader {	

	float:left;
	background: url(fileadmin/template/img/bild_unter_header_schloss.jpg) no-repeat left;
	background-size: cover;
	background-repeat:no-repeat;
	background-position:-25px;
	max-width: 100%;	
	margin-bottom:3px;
	margin-top:8px;
	padding-top: 2px;
	margin-left:0px;
	padding-left:-30px;
	width:100%;
	min-height:20px;
	
}	





#sitemap {
          text-decoration:none;
		  list-style: none;
		  
		  }

#map {
          text-decoration:none;
		  list-style: none;
		  
		  }


 
#c59.csc-default {

	font-weight:normal;
	padding-top: 0px;
	text-decoration:none;
	list-style: none;
	padding-bottom:10px;
	padding-left:5px;
	padding-bottom:10px;
	

}



#c59.csc-default a {
    font-weight:normal;
    color:#002759;
	background-color:;
	font-family:Arial, Helvetica, sans-serif;
	list-style: none;
	text-decoration: none;
	list-style: none;
	padding-bottom:15px;
	font-weight: bold; 
	

}


#c59.csc-default ul {
	font-weight:normal;
    color:#002759;
	background-color:;
	font-family:Arial, Helvetica, sans-serif;
	list-style: none;
	text-decoration: none;
	list-style: none;

}


#c59.csc-default li {
	font-weight:normal;
    color:#002759;
	background-color:;
	font-family:Arial, Helvetica, sans-serif;
	list-style: none;
	text-decoration: none;
	list-style: square;

}

#c59.csc-default ul li {
	font-weight:normal;
    color:#002759;
	background-color:;
	font-family:Arial, Helvetica, sans-serif;
	list-style: none;
	text-decoration: none;
	list-style: ;
	padding-left:15px;
	

}


#c294.csc-default {

             font-family:Arial, Helvetica, sans-serif;
	         font-size:12px;
	

}


#c294.kesearch-results {

             font-family:Arial, Helvetica, sans-serif;
	         font-size:12px;
	

}



#c294.result-liste-item {
             font-family:Arial, Helvetica, sans-serif;
	         font-size:12px;
	

}


/*  Suche gestalten */


.tx-kesearch-pi1 {
    font-family: arial,sans-serif;
	font-size:12px;
}

/* Clearer */
.tx-kesearch-pi1 .clearer {
    display: block;
    height: 1px;
    line-height: 1px;
    clear: both;
}

/* formElements */
.tx-kesearch-pi1 form{
    border: 0 none;
    margin: 0 0 20px 0;
}
.tx-kesearch-pi1 form fieldset{
	margin:0;
	padding:0;
}
.tx-kesearch-pi1 .kesearch_searchbox {
	border:none;
}
.tx-kesearch-pi1 input[type="text"],
.tx-kesearch-pi1 select,
.tx-kesearch-pi1 textarea{
    padding: 0.3em 0.3em 0.3em 0.4em;
    background: white;
    border: 1px solid #bbbbbb;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    color: #2b2b2b;
}
.tx-kesearch-pi1 input[type="text"]:focus,
.tx-kesearch-pi1 input[type="text"]:hover,
.tx-kesearch-pi1 select:focus,
.tx-kesearch-pi1 select:hover,
.tx-kesearch-pi1 textarea:focus,
.tx-kesearch-pi1 textarea:hover{
    box-shadow: 0 0 3px #bbbbbb;
    border: 1px solid #b2b2b2;
    color: #000;
}

/* Buttons */
a.kesGreyButt,
span.resetbutt a,
span.submitbutt input,
input.kesGreyButt,
span.kesGreyButt{
    padding: 5px 10px;
    margin: 0 10px 10px 0;
	display: block;
    cursor: pointer;
	min-width:70px;
	max-width:140px;
    -moz-user-select: none;
    background-color: #f5f5f5;
    background-image: -moz-linear-gradient(center top , #f6f6f6, #f0f0f0);
    border: 1px solid rgba(0, 0, 0, 0.1);
    border-radius: 2px;
    color: #444;
    cursor: default;
    font-family: arial,sans-serif;
    font-size: 13px;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
}

span.submitbutt input,
input.kesGreyButt,
span.kesGreyButt{
}

/* fix firefox button size (line-height is not working in firefox submit button)*/
input::-moz-focus-inner {
	border: 0;
	padding: 0;
}
li.checkboxButtonSubmit span,
span.submitbutt input,
input.kesGreyButt[type="submit"]{
	min-width:169px;
	max-width:220px;
}

span.resetbutt {
	float:left;
}

span.resetbutt a:hover,
span.submitbutt input:hover,
input.kesGreyButt:hover,
span.kesGreyButt:hover{
    color:#000;
    text-decoration: none;
    cursor: pointer;
    background: #d1d1d1;

	background-color: #f8f8f8;
    background-image: -moz-linear-gradient(center top , #f8f8f8, #f1f1f1);
    border: 1px solid #c6c6c6;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
    color: #222;
}
span.kesGreyButt a{
    text-decoration: none;
    color:#444;
    text-shadow: 0px 1px 0px #ffffff;
}
span.kesGreyButt a:hover{
    text-decoration: none;
    color:#000;
    text-shadow: 0px -1px 0px #ffffff;
}
/* buttFixes */
#kesearch_filters .list li.checkboxButton,
#kesearch_filters .list li.checkboxButtonSubmit{
    text-decoration: none !important;
    padding-bottom: 5px;
}
#kesearch_filters .list li.checkboxButtonSubmit{ margin-bottom: 1px;}
#kesearch_filters .list li.checkboxButtonSubmit{ padding-bottom: 0;}

/* SearchBox */
div.kesearchbox{
    position: relative;
    height: 35px;
    margin: 0 0 10px 0;
}
#ke_search_sword {
    position: absolute;
    top: 1px;
    width: 220px;
    height: auto;
    padding: 8px 40px 7px 9px;
    margin: 0;
    display: inline;
}
#kesearch_submit{
    position: absolute;
    top: 3px;
    left: 237px;
    height: 28px;
    width: 28px;
    border: 0 none;
    padding: 0;
}
#kesearch_submit:focus,
#kesearch_submit:hover{
    box-shadow: 0 0 0 white;
    border: 0 none;
    cursor: pointer;
}

/* Filters */
#kesearch_filters div.textlinks {
	margin:0 0 20px 0;
}
#kesearch_filters select {
    min-width: 180px;
    max-width: 270px;
    margin: 0 0 10px 0;
}
#kesearch_filters .list {
    margin-bottom: 10px;
}
#kesearch_filters .list .head {
    display:block;
    border: 1px solid #CFCFCF;
    padding: 5px;
}
#kesearch_filters .list ul {
    padding: 10px;
    margin: 0;
    border: 1px solid #cfcfcf;
    border-top: 0 none;
    list-style-type:none;
}
#kesearch_filters .list ul.expanded { display:block; }
#kesearch_filters .list ul.closed { display:none; }
#kesearch_filters .list li {
    display:block;
    list-style-type:none;
    margin:0 0 10px 0;
    line-height:16px;
    color: #444;
}
#kesearch_filters .list li a{
    color: #444;
}
#kesearch_filters .list li:hover,
#kesearch_filters .list li a:hover{
    text-decoration: none;
    color: #444;
    cursor: pointer;
}
#kesearch_filters .list li.selected { font-weight: bold; }
#kesearch_filters .list li.parent0,
#kesearch_filters .list li.level0 { margin-left: 14px; }
#kesearch_filters .list li.parent1,
#kesearch_filters .list li.level1 { margin-left: 21px; }
#kesearch_filters .list li.parent2,
#kesearch_filters .list li.level2 { margin-left: 28px; }
#kesearch_filters .list li.parent3,
#kesearch_filters .list li.level3 { margin-left: 35px; }
#kesearch_filters .list li.parent0,
#kesearch_filters .list li.parent1,
#kesearch_filters .list li.parent2,
#kesearch_filters .list li.parent3 {
    font-weight: bold;
    list-style-position: outside;
}

/* Checkboxes */
#kesearch_filters .list ul.checkboxList{ padding-bottom: 1px; }
#kesearch_filters .list li.optionCheckBox {
    float: left;
    width: 200px;
    text-decoration: none;
    margin-bottom: 4px;
}
#kesearch_filters .list li.optionCheckBox input[type="checkbox"]{
    float: left;
    margin: 0 5px 0 0;
}
#kesearch_filters .list li.clearer {
    font-size: 0;
    line-height: 0;
    float: none;
    margin: 0 !important;
}
#kesearch_filters label{
    display:block;
    font-weight:bold;
    color: #353535;
    margin:0 0 4px 0;
}
#kesearch_filters .list li.region {
    font-weight: bold;
    margin-top: 5px;
}
#kesearch_filters .list li.noclick { cursor: default !important; }
#kesearch_filters .list li.country { margin-left: 7px; }

/* SPECIAL CSS CLASS */
#kesearch_filters .small {
    display:block;
    height: 65px;
    max-height: 65px;
    overflow-y: auto;
    overflow-x: hidden;
}
#kesearch_filters .larger {
    display:block;
    height: 130px;
    max-height: 130px;
    overflow-y: auto;
    overflow-x: hidden;
}

/* multiselectPage */
.tx-kesearch-pi1 .multiselect .multi-option {
    float: left;
    width: 200px;
    margin: 0 0 5px 0;
}
.tx-kesearch-pi1 .multiselect .multi-option input[type="checkbox"]{
    float: left;
    margin: 0 5px 0 0;
}
.tx-kesearch-pi1 .multiselect label {
    font-weight: normal;
    padding: 0 10px 0 0;
    float: left;
}
.tx-kesearch-pi1 .multiselect .multiselectButtons{ padding: 10px 0 0 0; }
.tx-kesearch-pi1 .multiselect .last { /* ???? */ }

/* Results */
#kesearch_num_results{
	color:#898989;
	max-width:150px;
	float:left;
}

#kesearch_results .result-list-item{
	clear:both;
    margin: 20px 0 30px 0;
    padding: 0;
}
#kesearch_results .result-list-item .result-number,
#kesearch_results .result-list-item .result-title {
	font-size:16px;
}
#kesearch_results {
	clear:both;
	margin-top:20px;
}
#kesearch_results .result-list-item .result-teaser {
	color:#707070;
}
.tx-kesearch-pi1 #kesearch_results .result-list-item-type-page { }
.tx-kesearch-pi1 #kesearch_results .result-list-item-type-tt_news { }

.tx-kesearch-pi1 #kesearch_results .teaser_icon img {
    float:left;
    margin-top:2px;
    margin-right:5px;
}

.tx-kesearch-pi1 #kesearch_results .result-list-item .hit {
    color: red;
    font-weight: bold;
}
.tx-kesearch-pi1 #kesearch_results .result-list-item .add-info {
}
.tx-kesearch-pi1 #kesearch_results .result-list-item .scoreBar {
    border: 1px solid #D3D3D3;
    display: block;
    float: right;
    height: 10px;
    width: 48px;
}
.tx-kesearch-pi1 #kesearch_results .result-list-item .scoreBar .score {
    background-color: #D3D3D3;
    border: 1px solid #898989;
    display: block;
    height: 10px;
    margin: -1px 0 0 -1px;
}

/* Query time */
.tx-kesearch-pi1 #kesearch_query_time {
    font-style: italic;
    text-align: center;
    font-size: 80%;
}

/* Searchbox */
.tx-kesearch-pi1 .searchbox {
    margin-bottom: 5px;
}
.tx-kesearch-pi1 .searchbox input {
    margin-left: 0;
    width: 145px;
}
.tx-kesearch-pi1 .searchbox input.submit {
    width: 18px;
    height: 18px;
    border: none;
    background: none;
    vertical-align: middle;
}
.tx-kesearch-pi1 form.static .searchbox input.submit {
    margin-top: -16px;
}
.tx-kesearch-pi1 form.ajax .searchbox input.submit {
    margin-top: -4px;
}
.tx-kesearch-pi1 .searchbox .search_input {
    float:left;
    margin-right: 5px;
}

/* General Message */
.tx-kesearch-pi1 .general-message {
    padding: 5px;
}
.tx-kesearch-pi1 .general-message .image {
    float:left;
    vertical-align: middle;
    margin-right: 10px;
}

/* Pagebrowser */
.kesearch_pagebrowser ul {
    display: inline;
    margin: 0;
    padding: 0;
    -webkit-margin-before: 0;
    -webkit-margin-after: 0;
    -webkit-margin-start: 0;
    -webkit-margin-end: 0;
    -webkit-padding-start: 0;
}
.kesearch_pagebrowser ul li {
    list-style-type: none;
    display: inline;
    margin: 0;
}
#kesearch_pagebrowser_top,
#kesearch_pagebrowser_bottom {
    text-align: center;
    word-wrap: break-word;
    font-size: 12px;
    color:#707070;
}
#kesearch_pagebrowser_top .pages_total,
#kesearch_pagebrowser_bottom .pages_total{
    padding: 8px 0;
    background:#fff;
    margin-bottom: 15px;
}
#kesearch_pagebrowser_top .pages_total { border-bottom: 1px dashed #707070; }
#kesearch_pagebrowser_bottom .pages_total { border-top: 1px dashed #707070; }
#kesearch_pagebrowser_top div.result_txt,
#kesearch_pagebrowser_bottom div.result_txt{
    margin: 0 0 5px 0;
}
#kesearch_pagebrowser_top .kesearch_pagebrowser,
#kesearch_pagebrowser_bottom .kesearch_pagebrowser { margin: 0 auto 0; }

#kesearch_pagebrowser_top a,
#kesearch_pagebrowser_bottom a { padding: 3px; }
#kesearch_pagebrowser_top a:hover,
#kesearch_pagebrowser_bottom a:hover { cursor:pointer; }
#kesearch_pagebrowser_top a.current,
#kesearch_pagebrowser_bottom  a.current {
   font-weight: bold;
   color:#000;
   text-decoration:none;
}
#kesearch_pagebrowser_top .browser,
#kesearch_pagebrowser_bottom .browser{
    border:1px solid;
}
.tx-kesearch-pi1 .next,
.tx-kesearch-pi1 .prev {
    display:inline-block;
    width:24px;
    height:29px;
    color:transparent;
    text-decoration:none;
	overflow:hidden;
}
.tx-kesearch-pi1 .next{background: transparent url('img/arrow-next.gif') no-repeat left 0;}
.tx-kesearch-pi1 .prev{background: transparent url('img/arrow-prev.gif') no-repeat right 0;}
.tx-kesearch-pi1 a.next,
.tx-kesearch-pi1 a.prev{
    display:inline-block;
    width:24px;
    height:29px;
    color:transparent;
    text-decoration:none;
    padding:0 !important;
    margin:0 0 -10px 0;
}

/* Ordering */
.tx-kesearch-pi1 #kesearch_ordering span.down {
    display: inline-block;
    width: 0;
    height: 0;
    border-color: #FF0000 transparent;
    border-style: solid solid none;
    border-width: 4px 4px 0;
}
.tx-kesearch-pi1 #kesearch_ordering span.up {
    display: inline-block;
    width: 0;
    height: 0;
    border-color: transparent transparent #FF0000;
    border-style: none solid solid;
    border-width: 0 4px 4px;
}
.tx-kesearch-pi1 #kesearch_ordering div.ordering {
	float:right;
	max-width:300px;
}
.tx-kesearch-pi1 #kesearch_ordering ul {
    display: inline-block;
    height: 20px;
    list-style-type: none;
    margin: 0 0 10px;
    padding: 0;
}
.tx-kesearch-pi1 #kesearch_ordering ul li {
    float: left;
    margin-right: 10px;
}
.tx-kesearch-pi1 #kesearch_ordering div.clearer {
    clear: left;
}
/* needed for autocomplete */
ul.ui-autocomplete li a {
	font-size: 12px;
}




#wrapper {
  	background-color: ;   
    border: 0px solid #edf1f6;
    margin: 0 auto;
    text-align: left;   
	background-image: url(fileadmin/template/img/bild_unter_header_schloss.png) no-repeat left;;	 
	min-height: 100%;
  	height: auto;
  	/* Negative indent footer by its height */
  	margin: 0 auto -60px;
  	/* Pad bottom by footer height */
  	padding: 0 0 60px;
	 
	 
}






form {
   background-color: ; 
   width: 100%; /* Breite des Formulars */
   padding: 20px; 
   border: ;
  
}

label {
    float: left;
    width: auto;
    padding-top: 0.3em;
    text-align: left;
    margin-right: 1.5em;
}

input {
    display: block;
    font-size: 1em;
    margin-bottom: 0.8em;
    border: 0.1em solid #000;
    padding: 0.1em;
    width: 25em;
}


input [type="select"] 
{

	display: block;
    font-size: 1.5em;
    margin-bottom: 0.8em;
    border: 0.1em solid #000;
    padding: 0.1em;
    width: 20em;
	
	}


input:focus, textarea:focus {
    background-color: #cac5c5;
}
input#plz:focus {
    background-color: #d6d3d3;
}




/*************/
/* SEARCHBOX */
/*************/
div#searchBox input.inputText {
	width:100px;
	padding: 1px 5px;
	left:5px;
	}
div#searchBox {
	left:5px;
	top:189px;
	position:relative;
	width: 168px;
	height: 21px;
	background: url(/public/20220601011959oe_/http://www.fuehrungsnetz-aschaffenburg.de/fileadmin/template/images/bg_searchInput.gif) no-repeat;
	margin-left:8px;
	}
div#searchBox input#inputText {
	float: left;
	padding: 1px 0 2px 4px;
	margin: 2px 0 0 20px;
	border: 0;
	width: 110px;
	background: none;
	color:#515151;
	}
div#searchBox input.inputButton {
	float: right;
	margin: 3px 4px 0 0;
	cursor: pointer;
	}
div#searchBox legend {
	display:none;
	}

/********************************/
/* INDEXED_SEARCH - BASIC STYLING */
/********************************/
.tx-indexedsearch .tx-indexedsearch-browsebox li { 
	display:inline; 
	margin-right:5px;
	}
.tx-indexedsearch-redMarkup {
	font-weight: bold;
	}
.tx-indexedsearch .tx-indexedsearch-title {
	background: #e5e5e5; 
	padding: 1px 5px;
	}
div.tx-indexedsearch-res dt, div.tx-indexedsearch-res dt {
	float:left;
	left:10px;
	}
dl.tx-indexedsearch-info {
	font-size:80%;
	color: #999;
	text-transform:uppercase;
	line-height:1.4em;
	}
dt.item-crdate, dt.item-mtime, dt.item-path {
	font-weight:bold;
	}
div.tx-indexedsearch-res {
	margin-bottom:2em;
	}
.tx-indexedsearch td {
	padding:2px;
	}
.tx-indexedsearch .tx-indexedsearch-searchbox {
	}
input#tx-indexedsearch-searchbox-sword {
	width:250px;	
	padding: 1px 5px;
	}
.tx-indexedsearch select {
	width:156px;
	padding: 1px 5px;
	}
.tx-indexedsearch label {
	display:block;
	margin-top:1em;
	text-transform:uppercase;
	font-size:90%;
	}
.tx-indexedsearch legend {
	display:none;
	}
	
	
.tx-indexedsearch rules {
	display:none;
	}	
	
.tx-indexedsearch-search-submit {
	padding:1em 0;
	}


/***************************/
/* TX_NEWS - BASIC STYLING */
/***************************/
.news-list-container .hidden,
.news-single .hidden {
	display: none;
}
.news-single .news-img-wrap {
	float: left;
	margin: 10px 10px 10px 0;
}
.news-single .news-img-wrap p {
	display: inline-block;
	max-width: 250px;
	margin: 0;
}
.news-latest-item h3, .news-latest-item p {
	margin-bottom: 0;
	}
.news-list-subheader p {
	display:inline;
	}
.news-list-item {
	padding: .4em 0 1em;
	clear:both;
	}
.news-list-container img {
	float:left;
	margin: 0 10px 10px 0;
	}
.news-single-img {
	float:left;
	margin: 0 10px 10px 0;
	}
.news-list-categories {
	font-size: 90%;
}




/* Breite kleiner 1281 */



@media screen and (max-width: 1280px)

{

#container { width:100%; }


#img {

			width: auto;
			overflow:hidden;

}


#logo1 {

		padding-left:20px;
		padding-bottom:5px;
		padding-right:70px;
		padding-bottom:5px;
		
	

}


#logo2 {
	
		
		padding-bottom:-105px;
		padding-left:70px;
		padding-right:70px;
		float:right;
		display:none;
	

}


	

#header {
	
	background:#002759 ;
	background-size: cover;
	background-repeat:no-repeat;
	max-width: 100%;
	margin-bottom:3px;
	margin-top:0px;
	padding-top: 10px;
	padding-left:0px;
	width:100%;
	height:180px;	
	
}


#kompakt { 
        width:100%;
		float: left;
			

}

#left { width:25%;
		float: left;
		overflow:;
		

}

#content { width:40%; 
		float: left;
		
}

#sidebar1 {
	width:15%;
	float: ;
	margin: 0 auto;
}


#footer {
	float: left;	
	width:100%;
	height:100px;
	margin-top:2%;
}



#menu {
		display:block;
		width:100%;
		padding-top:30px;
		padding-left:10px;
		margin-left:10px;
		
}



#menu  a {
	color:#ffffff;
	width:auto;
	height:auto;
	background-color: #002759 ;
	font:12px Verdana, Arial sans-serif ;
	text-transform:uppercase;
	font-weight:normal;
	text-decoration:none;
	text-align:left;		
	border-width: 0px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 9px;
	margin-left: 0px;
	padding-top: 10px;
	padding-left: 9px;
	padding-right: 9px;
	padding-bottom: 8px;	
	left: 50px;
	height:120px;	

	
	
	}
	
#menu a:hover {
	color: #e5e1e1;
	width:auto;
	height:auto;
	background-color: ;
	font:12px Verdana, Arial sans-serif;
	text-transform: uppercase;
	font-weight:italic;
	text-decoration:none;
	text-align:left;
	border-width: 0px;
	margin: 0;
	margin-top: 1px;
	margin-right: 1px;
	margin-bottom: 9px;
	margin-left: 1px;
	padding: 5;
	padding-top: 1px;
	padding-left: 9px;
	padding-right: 9px;
	padding-bottom: 8px;	
	left:50px;
	

	}


#menu a.active {
	color: #e5e1e1;
	width:auto;
	height:auto;
	background-color: ;
	font:12px Verdana, Arial sans-serif ;
	text-transform: uppercase;
	font-weight:bold;
	text-decoration:none;
	text-align:left;
	border-width: 0px;
	margin: 0;
	margin-top: 1px;
	margin-right: 1px;
	margin-bottom: 9px;
	margin-left: 1px;
	padding: 5;
	padding-top: 1px;
	padding-left: 9px;
	padding-right: 9px;
	padding-bottom: 8px;	
	left:50px;
	

	}




#menu a.focus {
	color: #e5e1e1;
	width:auto;
	height:auto;
	background-color: ;
	font:12px Verdana, Arial sans-serif;
	text-transform: uppercase;
	font-weight:normal;
	text-decoration:none;
	text-align:left;
	border-width: 0px;
	margin: 0;
	margin-top: 1px;
	margin-right: 1px;
	margin-bottom: 9px;
	margin-left: 1px;
	padding: 5;
	padding-top: 1px;
	padding-left: 9px;
	padding-right: 9px;
	padding-bottom: 8px;	
	left:50px;	
	
	}
	
	




} 






/* Breite 1024 */


@media screen and (max-width: 1024px)

{

#container { width:100%; }


#img {

			width: auto;
			overflow:hidden;

}


#logo1 {

		padding-left:20px;
		padding-bottom:5px;
		padding-right:70px;
		padding-bottom:5px;
		
	

}


#logo2 {
	
		
		padding-bottom:-105px;
		padding-left:70px;
		padding-right:70px;
		float:right;
		display:none;
	

}


	

#header {
	
	background:#002759 ;
	background-size: cover;
	background-repeat:no-repeat;
	max-width: 100%;
	margin-bottom:3px;
	margin-top:0px;
	padding-top: 10px;
	padding-left:0px;
	width:100%;
	height:180px;	
	
}



#left {  width:30%;
		min-width:290px;
		overflow:inherit;
		float: left;

}

#content { width:25%; 
		float: left;
		margin-left:10px;
		margin-bottom:20px;
		padding:0 auto;

}

#sidebar1 {
	float: left;
	width:20%;
	margin: 0 auto;
	margin-left:10px;
	padding:0 auto;
}


#footer {
	float: left;	
	width:100%;
	height:200px;
	margin-top:2%;
}



#menu {
		display:block;
		width:100%;
		padding-top:30px;
		padding-left:10px;
		margin-left:10px;
		
}



#menu  a {
	color:#ffffff;
	width:auto;
	height:auto;
	background-color: #002759 ;
	font:12px Verdana, Arial sans-serif ;
	text-transform:uppercase;
	font-weight:normal;
	text-decoration:none;
	text-align:left;		
	border-width: 0px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 9px;
	margin-left: 0px;
	padding-top: 10px;
	padding-left: 9px;
	padding-right: 9px;
	padding-bottom: 8px;	
	left: 50px;
	height:120px;	

	
	
	}
	
#menu a:hover {
	color: #e5e1e1;
	width:auto;
	height:auto;
	background-color: ;
	font:12px Verdana, Arial sans-serif;
	text-transform: uppercase;
	font-weight:italic;
	text-decoration:none;
	text-align:left;
	border-width: 0px;
	margin: 0;
	margin-top: 1px;
	margin-right: 1px;
	margin-bottom: 9px;
	margin-left: 1px;
	padding: 5;
	padding-top: 1px;
	padding-left: 9px;
	padding-right: 9px;
	padding-bottom: 8px;	
	left:50px;
	

	}


#menu a.active {
	color: #e5e1e1;
	width:auto;
	height:auto;
	background-color: ;
	font:12px Verdana, Arial sans-serif ;
	text-transform: uppercase;
	font-weight:bold;
	text-decoration:none;
	text-align:left;
	border-width: 0px;
	margin: 0;
	margin-top: 1px;
	margin-right: 1px;
	margin-bottom: 9px;
	margin-left: 1px;
	padding: 5;
	padding-top: 1px;
	padding-left: 9px;
	padding-right: 9px;
	padding-bottom: 8px;	
	left:50px;
	

	}




#menu a.focus {
	color: #e5e1e1;
	width:auto;
	height:auto;
	background-color: ;
	font:12px Verdana, Arial sans-serif;
	text-transform: uppercase;
	font-weight:normal;
	text-decoration:none;
	text-align:left;
	border-width: 0px;
	margin: 0;
	margin-top: 1px;
	margin-right: 1px;
	margin-bottom: 9px;
	margin-left: 1px;
	padding: 5;
	padding-top: 1px;
	padding-left: 9px;
	padding-right: 9px;
	padding-bottom: 8px;	
	left:50px;	
	
	}
	
	




} 












----


@media screen and (max-width: 768px)

{

#container { width:100%; }


#img {

		width: auto;
		overflow:hidden;

}


#logo1 {

		padding-left:20px;
		padding-bottom:5px;
		padding-right:70px;
		padding-bottom:5px;
		
	

}


#logo2 {
	
		
		padding-bottom:-105px;
		padding-left:70px;
		padding-right:70px;
		float:right;
		display:none;
	

}


	

#header {
	
	background:#002759 ;
	background-size: cover;
	background-repeat:no-repeat;
	max-width: 100%;
	margin-bottom:3px;
	margin-top:0px;
	padding-top: 10px;
	padding-left:0px;
	width:100%;
	height:180px;	
	
}



#left {  width:28%;
		 overflow:auto;
		 min-width:290px;
		float: left;

}

#content { width:25%; 
		float: left;

}

#sidebar1 {
	float: left;
	width:22%;
	margin-right:0;
	margin-bottom:2%;
}


#footer {
	float: left;	
	width:100%;
	height:100px;
	margin-top:2%;
}



#menu {
		display:block;
		width:100%;
		padding-top:30px;
		padding-bottom:10px;
		padding-left:3px;
		margin-left:3px;
		
}



#menu  a {
	color:#ffffff;
	width:auto;
	height:auto;
	background-color: #002759 ;
	font:11px Verdana, Arial sans-serif ;
	text-transform:uppercase;
	font-weight:normal;
	text-decoration:none;
	text-align:left;		
	border-width: 0px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 9px;
	margin-left: 0px;
	
	left:20px;	
	height:50px;	

	
	
	}
	
#menu a:hover {
	color: #e5e1e1;
	width:auto;
	height:auto;
	background-color: ;
	font:11px Verdana, Arial sans-serif ;
	text-transform: uppercase;
	font-weight:italic;
	text-decoration:none;
	text-align:left;
	border-width: 0px;
	margin: 0;
	margin-top: 1px;
	margin-right: 1px;
	margin-bottom: 9px;
	margin-left: 1px;
	padding: 5;
	
	left:20px;	
	

	}


#menu a.active {
	color: #e5e1e1;
	width:auto;
	height:auto;
	background-color: ;
	font:11px Verdana, Arial sans-serif ;
	text-transform: uppercase;
	font-weight:bold;
	text-decoration:none;
	text-align:left;
	border-width: 0px;
	margin: 0;
	margin-top: 1px;
	margin-right: 1px;
	margin-bottom: 9px;
	margin-left: 1px;
	padding: 5;
	
	left:20px;	
	

	}




#menu a.focus {
	color: #e5e1e1;
	width:auto;
	height:auto;
	background-color: ;
	font:11px Verdana, Arial sans-serif ;
	text-transform: uppercase;
	font-weight:normal;
	text-decoration:none;
	text-align:left;
	border-width: 0px;
	margin: 0;
	margin-top: 1px;
	margin-right: 1px;
	margin-bottom: 9px;
	margin-left: 1px;
	padding: 5;
	
	left:20px;	
	
	}
	
	




} 



/* Breite 414 */


@media (max-width: 414px)

{


@-ms-viewport {
	width: device-width;	
 
 }
 
header, body, menu, navigation, footer, sidebar1, sidebar2, adress, adress2, adress3, social media {
    display: block;
	font-family:Arial, Helvetica, sans-serif;
	font-size:25px;
		
}


#img   {

		padding-left:20px;
		padding-bottom:5px;
		padding-right:70px;
		padding-bottom:5px;
		background-size: cover;
		max-width: 100%;
    	height: auto;
		overflow:hidden;
		
}


#logo1 {
		max-width:auto;
		padding-left:10px;
		padding-bottom:5px;
		padding-right:70px;
		padding-bottom:5px;
		background-size: cover;
		overflow:hidden;
		
	

}


#logo2 {
	
		
		padding-bottom:5px;
		padding-left:10px;
		padding-right:70px;
		float:right;
		background-size: cover;
		overflow:hidden;
		
}
 


#header {
	
	background:#002759 ;
	background-size: cover;	
	max-width: 100%;
	margin-bottom:0px;
	margin-top:0px;
	padding-top: 0px;
	padding-left:0px;
	width:100%;
	height:180px;	
	font-size:25px;
}


#container {
	margin:;
	width:auto;
	height:auto;
}


#left {
	float: left;
	width:100%;
	margin-right:0;
	margin-bottom:;
	height:auto;
	font-size:25px;
}

#content {
	float: left;
	width:100%;
	margin-right:0;
	margin-bottom:;
	height:auto;
	font-size:25px;
}





#footer {
	display:block;
	float: left;
	width:100%;
	margin-right:0;
	margin-bottom:;
	height:30px;
	font-size:25px;
}


#navigation  {
float: left;
font-size:25px;
width:100%;
color: #002759;
font-weight:bold;
text-decoration:none;
padding-top: ;
padding-bottom:5px;
background-color: white;
border-width: 0px;
overflow: ;
margin-left:10px;
margin-right:15px;


}

#navigation ul {
float: left;
width:100%;
list-style: none;
font-weight:bold;
text-decoration:none;
color: #002759;
margin: 0 0 0 0;
padding-top: ;
background-color: white;
}

#navigation li {
float: left;
width:100%;
margin-bottom: 1px;
font-weight:bold;
text-decoration:none;
color: #002759;
background-color: white;
padding-top: ;
}



#navigation ul li {
float: left;
width:100%;
margin-bottom: 1px;
font-weight:bold;
text-decoration:none;
color: #002759;
background-color: white;
padding-top: ;
padding-left:;
}




#navigation li a {
float: left;
width:100%;
display: block;
font-weight:bold;
text-decoration:none;
font-weight: normal;
text-align: left;
text-decoration: none;
color: #002759;
background-color: white;
height: auto;
line-height: ;

}




#navigation li a:hover {
float: left;
width:100%;
background-color: white;
font-weight:bold;
text-decoration:none;
color: #002759;
}


#navigation li a:visited {
float: left;
width:100%;
background-color: white;
font-weight:bold;
text-decoration:none;
color: #002759;
}




#menu {
		display:block;
		color: ;
		padding-left:0px;
		margin-left:0px;
		background-color:  ;
		font-size:25px;
		height:auto;
}


#menu  a {
	display:block;
	color:#ffffff;
	width:100%;
	height:auto;
	background-color: #002759 ;
	font-size:25px;
	text-transform:uppercase;
	font-weight:normal;
	text-decoration:none;
	text-align:left;		
	border-width: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-left: ;
	padding-right: ;
	padding-bottom: 0px;	
	left: ;
	height:auto;	

	
	
	}
	
#menu a:hover {
	display:block;
	color: #002759;
	width:100%;
	height:auto;
	background-color: white;
	font-size:25px;
	text-transform: uppercase;
	font-weight:italic;
	text-decoration:none;
	text-align:left;
	border-width: 0px;
	margin: 0;
	margin-top: 0px;
	margin-right: 1px;
	margin-bottom: 0px;
	margin-left: ;
	padding: ;
	padding-top: 0px;
	padding-left: ;
	padding-right: 5px;
	padding-bottom: 0px;	
	left:;
	

	}


#menu a.active {
	display:block;
	color: #e5e1e1;
	width:100%;
	height:auto;
	background-color: grey;
	font-size:25px;
	text-transform: uppercase;
	font-weight:bold;
	text-decoration:none;
	text-align:left;
	border-width: 0px;

	margin: 0;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: ;
	padding: ;
	padding-top: 0px;
	padding-left: ;
	padding-right: ;
	padding-bottom: 0px;	
	left:;
	

	}




#menu a.focus {
	display:block;
	color: #e5e1e1;
	width:100%;
	height:auto;
	background-color: grey ;
	font-size:25px;
	text-transform: uppercase;
	font-weight:normal;
	text-decoration:none;
	text-align:left;
	border-width: 0px;
	margin: 0;
	margin-top: 0px;
	margin-right: 1px;
	margin-bottom: 0px;
	margin-left: 1px;
	padding: ;
	padding-top: 0px;
	padding-left: ;
	padding-right: ;
	padding-bottom: 0px;	
	left:;	
	
	}
	
	

#content {
	float:left;
	font-size:25px;
	width:100%;
	margin-right:1.5%;
	padding-top:5px;
	padding-left: ;
	padding-right: 10px;
	padding-bottom:10px;
	margin-bottom:20px;
	background:;
	color:#002759;
	min-height:550px;
	background-color:;
}

	

h1 {color: #011127; 
	font-size:25px;
	font-weight: bold; 
	margin-top: 10px;
	margin-left: ;
	margin-bottom:5px;
	padding-left:20px;
	padding-bottom:15px;

	} 
	
	
h2 {color: #0b2540; 
	font-size:25px;
	font-weight: bold; 
	margin-top: 10px;
	margin-left: 0px;
	margin-bottom:10px;

	} 
	



#sidebar1 {
	float:left;
	font-size:25px;
	width:100%;
	margin-right:1.5%;
	padding-top:5px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom:10px;
	margin-bottom:20px;
	margin-left:0px;
	color:#002759;
	height:auto;
	margin-bottom:10px;
	height:auto;
	background-color:;	
	
}

#sidebar2 {
	float:left;
	width:100%;
	background:;
	height:auto;
	font-size:25px;
	padding-left: 5px;
	margin-left:5px;
}




#footer {
	display:block;
	background-color: white;
	width:100%;
	height:auto;
	padding-bottom:5px;
	padding-top:5px;
	margin-bottom:5px;
	margin-top:5px;
	
			
}


#subheader {	

	float:left;
	background:  url(fileadmin/template/img/bild_unter_header_schloss.jpg) no-repeat left;
	background-size: 100%;
	background-position:-40px;
	background-repeat:no-repeat;
	overflow:hidden;
		
	max-width: 100%;	
	margin-bottom:0px;
	margin-top:0px;
	padding-top:0px;
	padding-left:-30px;
	width:100%;
	min-height:20px;
	
}	

#address {
	float: left;
	color:#002759;
	font-size:25px;
	background-color: white;
	width:100%;
	height: auto;
	padding-top: 20px;
	padding-left:20px;
	
	}


#address2 {
	float:left;
	color:#002759;
	font-size:25px;
	background-color: white;
	width:100%;
	height: auto;
	padding-top: 20px;
	padding-left:20px;
	
	}


#address3 {
	float:left;
	color:#002759;
	font-size:25px;
	background-color: white;
	width:100%;
	height: auto;
	padding-top: 20px;
	padding-left:20px;
	
	}


#social media {
	float:left;
	width:100%;
	font-size:25px;
	padding-top: 10px;
	padding-left:30px;
	padding-right:20px;
	padding-left:10px;
	text-decoration: none;

		
	}



#subheader {	

	float:left;
	background: url(fileadmin/template/img/bild_unter_header_schloss.jpg) no-repeat left;
	background-size: cover;
	background-repeat:no-repeat;
	background-position:-25px;
	max-width: 100%;	
	margin-bottom:0px;
	margin-top:0px;
	padding-top: 0px;
	margin-left:0px;
	padding-left:-30px;
	width:100%;
	min-height:20px;
	font-size:25px;
}	


#wrapper {
  	background-color: ;   
    border: 0px solid #edf1f6;
    margin: 0 auto;
    text-align: left;   
	background-image: url(fileadmin/template/img/bild_unter_header_schloss.png) no-repeat left;;	 
	min-height: 100%;
  	height: auto;
  	/* Negative indent footer by its height */
  	margin: 0 auto -60px;
  	/* Pad bottom by footer height */
  	padding: 0 0 60px;
	 
	 
}




form {
   background-color: ; 
   width: 370px; /* Breite des Formulars */
   padding: 20px; 
   border: ;
   font-size:25px;
  
}

label {
    float: left;
    width: 16em;
    padding-top: 0.3em;
    text-align: left;
    margin-right: ;
}

input {
    display: block;

    font-size: 20px;
    margin-bottom: 0.8em;
    border: 0.1em solid #000;
    padding: ;
    width: 16em;
}



input [type="select"] 
{

	display: block;
    font-size: 1em;
    margin-bottom: 0.8em;
    border: 0.1em solid #000;
    padding: 0.1em;
    width: 16em;
	
	}


input:focus, textarea:focus {
    background-color: #cac5c5;
}
input#plz:focus {
    background-color: #d6d3d3;
}


}





/* Breite 360 */



@media screen and (max-device-width: 360px)

{


header, body, menu, navigation, footer, sidebar1, sidebar2, adress, adress2, adress3, social media {
    display: block;
	font-family:Arial, Helvetica, sans-serif;
	font-size:45px;
		
}


#img   {

		padding-left:20px;
		padding-bottom:5px;
		padding-right:70px;
		padding-bottom:5px;
		background-size: cover;
		max-width: 100%;
    	height: auto;
		overflow:hidden;
		
}


#logo1 {
		max-width: 360px;
		padding-left:20px;
		padding-bottom:5px;
		padding-right:70px;
		padding-bottom:5px;
		background-size: cover;
		
	

}


#logo2 {
	
		
		padding-bottom:5px;
		padding-left:70px;
		padding-right:70px;
		float:right;
		background-size: cover;
		
}
 


#header {
	
	background:#002759 ;
	background-size: cover;
	
	max-width: 100%;
	margin-bottom:3px;
	margin-top:0px;
	padding-top: 5px;
	padding-left:0px;
	width:100%;
	height:180px;	
	font-size:25px;
}


#container {
	margin:;
	width:auto;
	height:auto;
}


#left {
	float: left;
	width:100%;
	margin-right:0;
	margin-bottom:;
	height:auto;
	font-size:45px;
}

#content {
	float: left;
	width:100%;
	margin-right:0;
	margin-bottom:;
	height:auto;
	font-size:45px;
	overflow:hidden;
}





#footer {
	display:block;
	float: left;
	width:100%;
	margin-right:0;
	margin-bottom:;
	height:80px;
	font-size:45px;
}


#navigation  {
float: left;
font-size:55px;
width:100%;
color: #002759;
font-weight:bold;
text-decoration:none;
padding-top: ;
padding-bottom:10px;
background-color: white;
border-width: 0px;
overflow: ;
margin-left:10px;
margin-right:15px;


}

#navigation ul {
float: left;
width:100%;
list-style: none;
font-weight:bold;
text-decoration:none;
color: #002759;
margin: 0 0 0 0;
padding-top: ;
background-color: white;
}

#navigation li {
float: left;
width:100%;
margin-bottom: 1px;
font-weight:bold;
text-decoration:none;
color: #002759;
background-color: white;
padding-top: ;
}



#navigation ul li {
float: left;
width:100%;
margin-bottom: 1px;
font-weight:bold;
text-decoration:none;
color: #002759;
background-color: white;
padding-top: ;
padding-left:;
}




#navigation li a {
float: left;
width:100%;
display: block;
font-weight:bold;
text-decoration:none;
padding-top: 5px;
font-weight: normal;
text-align: left;
text-decoration: none;
color: #002759;
background-color: white;
height: auto;
line-height: ;

}




#navigation li a:hover {
float: left;
width:100%;
background-color: white;
font-weight:bold;
text-decoration:none;
color: #002759;
}


#navigation li a:visited {
float: left;
width:100%;
background-color: white;
font-weight:bold;
text-decoration:none;
color: #002759;
}




#menu {
		display:block;
		color: grey;
		padding-left:;
		margin-left:;
		background-color:  ;
		font-size:55px;
}


#menu  a {
	display:block;
	color:#ffffff;
	width:100%;
	height:auto;
	background-color: #002759 ;
	font-size:55px;
	text-transform:uppercase;
	font-weight:normal;
	text-decoration:none;
	text-align:left;		
	border-width: 0px;
	margin-top: 1px;
	margin-right: 0px;
	margin-bottom: 9px;
	margin-left: 0px;
	padding-top: 10px;
	padding-left: ;
	padding-right: ;
	padding-bottom: 8px;	
	left: ;
		

	
	
	}
	
#menu a:hover {
	display:block;
	color: #e5e1e1;
	width:100%;
	height:auto;
	background-color: ;
	font-size:55px;
	text-transform: uppercase;
	font-weight:italic;
	text-decoration:none;
	text-align:left;
	border-width: 0px;
	margin: 0;
	margin-top: 1px;
	margin-right: 1px;
	margin-bottom: 9px;
	margin-left: ;
	padding: ;
	padding-top: 1px;
	padding-left: ;
	padding-right: 9px;
	padding-bottom: 8px;	
	left:;
	

	}


#menu a.active {
	display:block;
	color: #e5e1e1;
	width:100%;
	height:auto;
	background-color: ;
	font-size:55px;
	text-transform: uppercase;
	font-weight:bold;
	text-decoration:none;
	text-align:left;
	border-width: 0px;
	margin: 0;
	margin-top: 1px;
	margin-right: 1px;
	margin-bottom: 9px;
	margin-left: ;
	padding: ;
	padding-top: 1px;
	padding-left: ;
	padding-right: ;
	padding-bottom: 8px;	
	left:;
	

	}




#menu a.focus {
	display:block;
	color: #e5e1e1;
	width:100%;
	height:auto;
	background-color: ;
	font-size:55px;
	text-transform: uppercase;
	font-weight:normal;
	text-decoration:none;
	text-align:left;
	border-width: 0px;
	margin: 0;
	margin-top: 1px;
	margin-right: 1px;
	margin-bottom: 9px;
	margin-left: 1px;
	padding: ;
	padding-top: 1px;
	padding-left: ;
	padding-right: ;
	padding-bottom: 8px;	
	left:;	
	
	}
	
	

#content {
	float:left;
	font-size:45px;
	width:100%;
	margin-right:1.5%;
	padding-top:5px;
	padding-left: ;
	padding-right: 10px;
	padding-bottom:10px;
	margin-bottom:20px;
	background:;
	color:#002759;
	min-height:550px;
	background-color:;
}

	

h1 {color: #011127; 
	font-size:45px;
	font-weight: bold; 
	margin-top: 10px;
	margin-left: ;
	margin-bottom:5px;
	padding-left:20px;
	padding-bottom:15px;

	} 
	
	
h2 {color: #0b2540; 
	font-size:45px;
	font-weight: bold; 
	margin-top: 10px;
	margin-left: 0px;
	margin-bottom:10px;

	} 
	



#sidebar1 {
	float:left;
	width:100%;
	margin-right:1.5%;
	padding-top:5px;	
	padding-left: ;
	padding-bottom:10px;
	background:;
	height:auto;
	color:#002759;
	margin-bottom:20px;
	height:auto;
	font-size:45px;
	background-color:;
	overflow:hidden;
	
	
}

#sidebar2 {
	float:left;
	width:100%;
	background:;
	height:800px;
	font-size:25px;
	overflow:hidden;
}




#footer {
	display:block;
	background-color: white;
	width:100%;
	height:auto;
	padding-bottom:5px;
	padding-top:5px;
	margin-bottom:5px;
	margin-top:5px;
	
			
}


#subheader {	

	float:left;
	background:  url(fileadmin/template/img/bild_unter_header_schloss.jpg) no-repeat left;
	background-size: 100%;
	background-position:;
	background-repeat:no-repeat;
	overflow:hidden;
		
	max-width: 100%;	
	margin-bottom:0px;
	margin-top:8px;
	padding-top: 2px;
	padding-left:;
	width:100%;
	min-height:20px;
	
}	

#address {
	float: left;
	color:#002759;
	font-size:45px;
	background-color: white;
	width:100%;
	height: auto;
	padding-top: 20px;
	padding-left:20px;
	
	}


#address2 {
	float:left;
	color:#002759;
	font-size:45px;
	background-color: white;
	width:100%;
	height: auto;
	padding-top: 20px;
	padding-left:20px;
	
	}


#address3 {
	float:left;
	color:#002759;
	font-size:45px;
	background-color: white;
	width:100%;
	height: auto;
	padding-top: 20px;
	padding-left:20px;
	
	}


#social media {
	float:left;
	width:100%;
	font-size:25px;
	padding-top: 10px;
	padding-left:30px;
	padding-right:20px;
	padding-left:10px;
	text-decoration: none;

		
	}



#subheader {	

	float:left;
	background: url(fileadmin/template/img/bild_unter_header_schloss.jpg) no-repeat left;
	background-size: cover;
	background-repeat:no-repeat;
	background-position:-25px;
	max-width: 100%;	
	margin-bottom:3px;
	margin-top:8px;
	padding-top: 2px;
	margin-left:0px;
	padding-left:-30px;
	width:100%;
	min-height:20px;
	font-size:25px;
}	


#wrapper {
  	background-color: ;   
    border: 0px solid #edf1f6;
    margin: 0 auto;
    text-align: left;   
	background-image: url(fileadmin/template/img/bild_unter_header_schloss.png) no-repeat left;;	 
	min-height: 100%;
  	height: auto;
  	/* Negative indent footer by its height */
  	margin: 0 auto -60px;
  	/* Pad bottom by footer height */
  	padding: 0 0 60px;
	 
	 
}




form {
   background-color: ; 
   width: 45%; /* Breite des Formulars */
   padding: 20px; 
   border: ;
   font-size:15px;
    
}


label {
    float: left;
    width: 45%;
    padding-top: 0.3em;
    text-align: left;
    margin-right: 1.5em;
}


input {
    display: block;
    font-size: 1em;
    margin-bottom: 0.8em;
    border: 0.1em solid #000;
    padding: 0.1em;
    width: 45%;
	
}


input [type="select"] 
{

	display: block;
    font-size: 1em;
    margin-bottom: 0.8em;
    border: 0.1em solid #000;
    padding: 0.1em;
    width: 45%px;
	
	}



input:focus, textarea:focus {
    background-color: grey;
}
input#plz:focus {
    background-color: red;
}


}



